@charset "windows-1251";
div.newsname
	{
	font-family:"Monotype Corsiva", "Times New Roman";
	font-size:40px;
	text-align:right;
	margin-right:5px;
	}
div.date
	{
	font-family:"Monotype Corsiva", "Times New Roman";
	font-size:20px;
	text-align:right;
	margin-right:5px;
	}
div.oldnews
	{
	font-family:"Monotype Corsiva", "Times New Roman";
	font-size:25px;
	text-align:right;
	margin-right:5px;
	}
div.postedbyname
	{
	font-size:11px;
	text-align:right;
	margin-right:5px;
	font-family:"Courier New", Courier, mono
	}
